@charset "utf-8";
/* CSS Document */

body{padding:0;
margin:0;
background-color:#000000;

}
.header{
	background:url(../img/top.png) no-repeat;
	height:100px;
	background-color:c4c4c4;
}
.bottom{
	background-image:url(../img/bottom.png);
	margin-top:20px;
	height:69px;
	vertical-align:bottom;
}
.leftbg{
background:url(../../img/side.jpg);
background-color:#000000;
width:29px;
}
.rsidetbg{
	background:url(../../img/rside.jpg) repeat-y;
	background-color:#000000;
	width:48px;
}
.topmenu a{color:#FFFFFF;
margin:20px;
height:20px;}

.topmenu a:hover{color:#7ba920;
margin:20px;
height:20px;}

.content_top{
background-image:url(../img/content_top.gif);
width:640px;
height:44px;
margin-left:10px;
margin-right:10px;
text-align:center;
color:#7ba920;
vertical-align:middle;
}
.content_bottom{
background-image:url(../img/content_bottom.gif);
width:640px;
height:44px;
margin-left:10px;
margin-right:10px;
text-align:right;
color:#FFFFFF;
vertical-align:top;
color:#FFFFFF;
}
.content_bottom a{
background-image:url(../img/content_bottom.gif);
width:640px;
height:44px;
margin-left:10px;
margin-right:10px;
text-align:center;
color:#FFFFFF;
vertical-align:middle;
color:#FFFFFF;
}
.content_text{
width:620px;
height:100px;
margin-left:10px;
margin-right:10px;
background-color:#1e211b;
color:#FFFFFF;
padding-left:10px;
padding-right:10px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
}
.flashtop
{background-image:url(../img/Flash_top.gif);
width:341px;
height:36px;
text-align:center; color:#7ba920;
margin-left:4px;
margin-right:4px;}

.flash_content{height:120px; background-color:#1e211b; color:#FFFFFF;margin-left:4px;
margin-right:4px; }

.flash_bottom
{background-image:url(../img/Flash_bottom.gif);
width:341px;
height:36px;
text-align:center; color:#7ba920; margin-left:4px;
margin-right:4px;}

.footer{
margin-top:70px;
margin-left:100px;
margin-right:100px;
text-align:justify;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

.arrowlistmenu{ /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font: bold 14px Arial;
color: white;
background: black url(titlebar.png) repeat-x center left;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
text-transform: uppercase;
padding: 4px 0 4px 10px; /*header text is indented 10px*/
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
background-image: url(titlebar-active.png);
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #7ba920;
background: url(arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #dadada;
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
color: #7ba920;

}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
	color: #7ba920;
	background-color: #666666;
}
